/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/* START - Main theme settings copied from "Blue" */


::-moz-selection{background:#4bb09b; color:#fff; }
::selection{ background:#4bb09b; color:#fff; }

a { color: #4bb09b2; } 
a:hover { color: #cf2626; }
a.invert { color: #cf2626; }
a.invert:hover { color: #4bb09b; }

h2 a:hover,
.featured-pages h2 a:hover,
p.title a:hover {
	color: #4bb09b;
}

nav#main-menu {
	background-color: #4cb09b;
	border-top: solid 1px #fff;
}

nav#main-menu li {
	background-color: #4cb09b;
}

nav#main-menu a:hover, 
nav#main-menu li.current-menu-item a, 
nav#main-menu a:active,
nav#main-menu li.current-item a {
	background-color: #19725E;
	color: #fff;
}

div.search-form {
	background-color: #19725E;
}

#featured-posts h2 a { 
	color: #c5e6ff;
}

div.navigation .current { background-color: #216993; color: #fff; }
div.navigation a:hover {
	background: none;
	background-color: #216993; 
	color: #fff;
} 


/* END - Main theme settings copied from "Blue" */


nav#main-menu li {
    display: inline;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: relative;
}


/* Secondary menu */

#top-menu a {
    color: #333;
	font-size:14px;
}

.post-content {
    font-size: 15px;
    line-height: 28px;
	color: #333;
}

div.intro-archives p {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;
}


.post-content li {
    list-style-position: outside;
    margin-left: 20px;
	font-size: 15px;
    line-height: 28px;
}

.post-content blockquote {
	border-left: 5px solid #ECECEC;
	width: 220px;
    color: #97999B;
    margin: 10px;
    padding: 1px 5px 1px 15px;
	float: right;
}

.post-content blockquote h2 {
    text-decoration: none;
	font-weight: normal;
	font-size: 16px;
	text-transform:capitalize !important;
	line-height: 16px;
	color: #4d721e;
}

#tagline {
	display: none; 
	}

div.intro h1, h1.title {
    font-size: 24px;
    font-weight: normal;
    line-height: 28px;
}

div.intro p {
    color: #333;
    font-size: 15px;
    line-height: 24px;
}

h1, h2, h3, h4, h5, h6 {
    color: #19725E;
	font-weight: normal;
    margin: 0;
}

.post-content h2 {
    font-size: 24px;
    line-height: 28px;
	font-weight: normal;
}

.post-content h3 {
    font-size: 20px;
    line-height: 22px;
	font-weight: normal;
}

.post-content h4 {
    font-size: 16px;
    line-height: 18px;
}

.post-content h5 {
    font-size: 13px;
    line-height: 15px;
}

.post-content h6 {
    font-size: 12px;
    line-height: 14px;
}

a {
    color: #19725E;
}

div.single-post #content img {
    border: 1px solid #E9E9E9;
    padding: 3px;
    vertical-align: middle;
}

.post-content .wp-caption-text, .gallery-caption {
    color: #666666;
    font-size: 11px;
    line-height: 1.4em;
    margin: 0;
    padding: 4px 0 0;
    text-align: center;
}

a:hover {
    color: #666666;
}

aside ul li a {
    color: #216993;
}

/* Featured post styling */

#featured-posts h2 a {
    color: #216993;
}

#featured-posts h2 a:hover {
    color: #666666;
}

#featured-posts div.post-body {
    background: url("/wp-content/themes/erudito/images/back-postmeta.png") repeat scroll left top rgba(0, 0, 0, 0);
    bottom: 0;
    color: #BBBBBB;
    font-size: 12px;
    left: 0;
    line-height: 18px;
    padding: 20px;
    position: absolute;
    width: 360px;
}

#featured-posts div.post-body {
    color: #4D4D4F;
    font-size: 12px;
    line-height: 18px;
    border: 1px solid #E9E9E9;
}

#featured-navigation img {
    border: 5px solid #FFFFFF;
}

aside p.title {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    outline: medium none;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #666666;
}

aside p.title a {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 20px;
    outline: medium none;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #666666;
}

aside ul li a:hover {
	color: #5A7B3E;
}


hr {
	border-color: #dddddd;
	border-style: dotted none none;
    border-width: 1px;
    margin: 1em 0;
    padding: 0px;
}


tr, th, td {
    border-bottom: 0px solid #fff;
}


#header-helpful {
    background: url("images/icon_telephone.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    clear: right;
    color: #333;
    display: inline;
    float: right;
    font-size: 13px;
    line-height: 13px;
    padding-left: 24px;
}


.featured-pages h2 a, p.title a {
    color: #216993;
}

h2 a:hover, .featured-pages h2 a:hover, p.title a:hover {
	color: #5A7b3e;
	}


/* Hide headings on HTML sitemap page */

.ss_wrapper h2 {
    display: none !important;
}

#top-menu a:hover {
    color: #5A7B3E;
}

.content_block_wrapper .content_block {
    margin-bottom: 0.5em;
}


ul.tabbernav {
    margin: 0 0 0px;
}

aside div.widget {
    font-size: 13px;
    line-height: 22px;
}

footer {
    color: #777777;
    font-size: 13.5px;
    line-height: 16px;
    padding: 30px 0 40px;
    text-align: left;
}

footer div.column {
    font-size: 13.5px;
    line-height: 22px;
}

/* Remove sidebar tabs */

ul.tabbernav {
    display: none;
}

/*

.tabberlive .tabbertab {
	display: none;
}

*/


div.widget_text h2  {
	font-size:14px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 2;
	background-color: #4cb09b;
	padding: 7px 7px 7px 14px;
	margin-top: 20px;
}
 
 
div.widget_text li a {
	font-size:14px;
	color: #19725E !important;
	font-weight: 600;
	line-height: 3;
	padding: 10px 7px 7px 7px;
} 